@charset "utf-8";
*, html, body, div, p, a, span, h1, h2, h3, ul, li {font-size: 100%; font-weight: inherit; margin: 0; outline: none; padding: 0;}
body {background: #000 url(images/tile.jpg); color: #fff;}
#top {background-color: #000; border-bottom: 1px solid #0161b2;}
#header {margin: 0 auto; overflow: auto; padding: 5px 0; width: 990px;}
#wrapper {background-color: #000; border-left: 1px solid #a19f9f; border-right: 1px solid #a19f9f; margin: 0 auto; width: 990px;}
#equipment {background: url(images/blackandwhite.jpg) 50% 0 no-repeat; height: 219px; position: relative;}
#fullhd {background: url(images/fullhd.jpg) no-repeat; height: 71px; left: 20px; position: absolute; top: -1px; width: 355px;}
#menu {background: url(images/menu.jpg) no-repeat; height: 74px; padding: 0 14px;}
#menu div {color: #fff; float: left; font: bold 11pt Arial, sans-serif; margin-right: 62px; text-transform: uppercase;}
#menu div#demand {margin-right: 58px;}
#menu div#choose {background: url(images/arrow.png) 50% 100% no-repeat; margin-right: 18px; padding: 38px 0 14px 0;}
#menu a {background: url(images/arrow.png) 50% 10px no-repeat; color: #fff; display: block; padding: 40px 0 16px 0; text-decoration: none;}
#menu a:hover, #menu a.current {background-image: url(images/arrow_hover.png); color: #69bbff;}
#menu div.last {margin-right: 0;}
#main {overflow: auto; padding: 14px;}
#content {float: left; width: 728px;}
#content.index {border: 1px solid #d6d6d6;}
#featured {margin-bottom: 2px; overflow: auto; padding: 4px;}
#featured .heading, #making_off .heading, .post .heading, .set .heading, .trailer .heading {background: url(images/featured_heading.jpg) no-repeat; color: #fff; font: bold 11pt Arial, sans-serif; height: 23px; margin-bottom: 4px; padding: 6px 5px 0 5px; text-transform: uppercase;}
#featured .heading h4, #making_off .heading h4 {float: left;}
#featured .heading span {float: right;}
#featured img {border: 1px solid #d6d6d6; float: left; margin-right: 2px;}
#featured img.last {margin-right: 0;}
img#featured_big {border: 1px solid #d6d6d6; display: block; margin: 0 auto 5px;}
#in_theaters {font-family: Arial, sans-serif;}
#in_theaters img.thumb {float: left; margin-left: 4px; margin-right: 2px; margin-bottom: 4px;}
#in_theaters .heading {background: url(images/in_theaters_heading.jpg) repeat-y; font-size: 11pt; font-weight: bold; overflow: auto; padding: 4px; text-transform: uppercase;}
#in_theaters .heading h4 {float: left;}
#in_theaters .heading span {display: inline; float: right;}
#in_theaters .heading img {margin-left: 5px;}
#in_theaters .left {float: left; width: 600px;}
#in_theaters h2 {font-size: 26pt; padding-left: 6px; text-transform: uppercase;}
#in_theaters a {color: #8d8b8b; font-size: 12pt; margin-right: 25px; padding-left: 6px; text-transform: uppercase;}
#in_theaters p {color: #fff; font-size: 9pt; margin-top: 10px; padding-left: 6px;}
#sidebar {float: right; width: 218px;}
#sidebar .top {overflow: auto;}
#categories {float: left; margin-right: 19px; width: 138px;}
#categories a {display: block; height: 139px; margin-bottom: 7px; width: 138px;}
#categories a#straight {background: url(images/straight.jpg) no-repeat;}
#categories a#gay {background: url(images/gay.jpg) no-repeat;}
#categories a#lesbian {background: url(images/lesbian.jpg) no-repeat;}
#categories a#shemale {background: url(images/shemale.jpg) no-repeat;}
#categories a#bdsm {background: url(images/bdsm.jpg) no-repeat;}
#categories a#asian {background: url(images/asian.jpg) no-repeat; margin-bottom: 0px;}
#icons {float: left; width: 56px;}
#icons img {display: block; margin: 0 0 16px 0;}
#banners {margin-top: 10px;}
#banners img {border: none; margin-bottom: 23px;}
#banners img.last {margin-bottom: 0;}
.clear {clear: both;}
#just_released {font-family: Arial, sans-serif; margin-top: 15px; padding: 14px;}
#just_released h3 {font-size: 17pt; text-transform: uppercase;}
#just_released_body {background-color: #f2f2f2; border: 1px solid #d6d6d6; color: #7c7b7b; overflow: auto; padding: 14px;}
#just_released_body img {border: 1px solid #383737; float: left; margin-right: 10px;}
#just_released_body .left {float: left; width: 560px;}
#just_released_body .heading {background: url(images/just_released_heading.jpg) repeat-y; color: #fff; font-size: 11pt; font-weight: bold; margin-bottom: 5px; padding: 4px; text-transform: uppercase;}
#just_released_body h2 {font-size: 24pt; text-transform: uppercase;}
#just_released_body span {display: block; font-size: 12pt; margin-bottom: 10px; text-decoration: underline;}
#just_released_body p {font-size: 10pt; line-height: 1.1;}
#footer {background-color: #000; border-top: 1px solid #0161b2; color: #fff; font-size: 10pt; font-family: Arial, sans-serif; padding: 10px 0; text-align: center;}
#footer_links {margin-bottom: 10px;}
#footer_links a {color: #fff; font-size: 10pt; font-weight: bold; text-decoration: none; text-transform: capitalize;}
#footer_links span {color: #0161b2; margin: 0 10px;}
#records {color: #a9a8a8; margin-top: 3px;}

/* Making Off */
#making_off {padding: 4px;}
#making_off img#big {border: 1px solid #d6d6d6; display: block; margin: 0 auto 8px;}
#making_off p {color: #eeeded; font: normal 10pt Arial, sans-serif; margin-bottom: 8px; padding: 0 4px;}
#making_off .thumbs {overflow: auto; padding: 0 4px;}
#making_off .thumbs img {border: 1px solid #d6d6d6; float: left; margin-bottom: 4px; margin-right: 4px;}
#making_off .thumbs img.last {margin-right: 0;}

/* News */
#news {}
.post {background-color: #f2f2f2; border: 1px solid #d6d6d6; color: #6e6b6b; font-family: Arial, sans-serif;margin-bottom: 26px; padding: 4px;}
.post.last {margin-bottom: 0;}
.post h3 {font-size: 20pt; padding-left: 5px; text-transform: uppercase;}
.post span {display: block; margin-bottom: 10px; padding-left: 5px; text-decoration: underline;}
.post p {font-size: 10pt; margin-bottom: 10px; padding: 0 5px;}

/* Photos and Trailers */
#photos {}
#trailers {}
.set, .trailer {border: 1px solid #d6d6d6; margin-bottom: 26px; overflow: auto; padding: 4px;}
.set img, .trailer img {border: 1px solid #d6d6d6; float: left; margin-right: 5px;}
.set .text, .trailer .text {float: left; padding-left: 5px; width: 275px;}
.trailer .text {padding-left: 2px; width: 274px;}
.set p, .trailer p {font: normal 9pt Arial, sans-serif; margin-bottom: 7px;}
.set a.view_more, .trailer a.view_trailer {background: url(images/view_more.jpg) no-repeat; display: block; height: 46px; margin: 0 auto; width: 276px;}
.trailer a.view_trailer {background-image: url(images/watch_trailer.jpg);}
.set.last, .trailer.last {margin-bottom: 0;}









